/* CSS Document */


/*Typography
------------------------------------*/
body {
    font-size: 12px;
    line-height: 1.4;
    font-family: arial, helvetica, sans-serif;
    color: #474c46;
    background: url(../images/body-bg.png) 0 0 repeat;
}
a:link, a:visited {
    color: #008dcb;
}
a:hover {
    color: #474c46;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4 ,h5, .h5 {
    font-weight: bold;
    margin-top: 0;
    color: #ff690b;
}
.highlight {
    color: #008dcb;
    font-size: 1.333em;
}

/*Structure
------------------------------------*/

.wrapper {
    background: url(../images/wrapper-bg.png) 0 0 repeat;
}

.main {
    background: #FFF url(../images/bg-main.gif) 0 0 repeat-x;
}
#footer {
    background: #FFF url(../images/footer-border.png) 0 0 repeat-x;
}

/*Primary Nav
------------------------------------*/

.m_nav_primary .title {
    background: url(../images/nav-title-bg.png) 0 0 repeat;
    color: #FFF;
}
.m_nav_primary .title:before {
    background: url(../images/nav-arrow-title.gif) 0 0 no-repeat;   
}
.m_nav_primary > ul > li > a {
    background: url(../images/nav-up-bg.png) 0 0 repeat;
}
.m_nav_primary > ul > li > a:before {
    background: url(../images/nav-arrow.gif) 0 0 no-repeat;   
}
.m_nav_primary > ul > li > a:hover {
    color: #FFF;
    background: url(../images/nav-hover-bg.png) 0 0 repeat;
}
.m_nav_primary > ul > li > a:hover:before {
    background: url(../images/nav-arrow-hover.gif) 0 0 no-repeat;   
}
.m_nav_primary > ul > li.selected > a,
.m_nav_primary > ul > li.selected > a:hover {
    background: url(../images/nav-open-bg.png) 0 0 repeat;
    color: #FFF;
}
.m_nav_primary > ul > li.selected > a:before,
.m_nav_primary > ul > li.selected > a:hover:before {
    background: url(../images/nav-arrow-open.gif) 0 0 no-repeat;   
}

.m_nav_primary li ul li a:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 15px;
    margin-top: -6px;
    width: 9px;
    height: 12px;
    display: block;
    background: url(../images/nav-arrow-sub.gif) 0 0 no-repeat;   
}
.m_nav_primary li ul li a {
    background: url(../images/nav-sub-up-bg.png) 0 0 repeat;    
}
.m_nav_primary li ul li.selected a,
.m_nav_primary li ul li a:hover {
    color: #048cc8;   
    background: url(../images/nav-sub-hover-bg.png) 0 0 repeat;    
}
.m_nav_primary li ul li a:hover:before,
.m_nav_primary li ul li.selected a:before {
    background: url(../images/nav-arrow-sub-active.gif) 0 0 no-repeat;   
}

/*Supplementary items
------------------------------------*/

.m_group_links a:before {
    background: url(../images/bullet-group.gif) 0 0 no-repeat;
}
.m_other_info ul {
    background: url(../images/dot-tile.gif) 0 0 repeat-x;
}
.m_other_info .article a {
    background: url(../images/dot-tile.gif) 0 100% repeat-x; 
}

/*Forms
------------------------------------*/

.m_form_default {
    background: url(../images/dot-tile.gif) 0 100% repeat-x; 
    margin-bottom: 50px;
}
.m_form_default .btn_submit_default {
    background: url(../images/submit-default.png) 0 0 no-repeat;
}

/*Header byline
------------------------------------*/

.m_byline {
    color: #0b93cf;
    font-size: 2em;
    font-weight: normal;
    vertical-align: middle;
    text-align: right;
    width: 500px;
    position: absolute;
    top: 50%;
    right: 25px;
}

/*Subscribe
------------------------------------*/

.m_subscribe {
    background: #FFF url(../images/bg-subscribe.gif) 100% 0 repeat-y;
}
.btn_subscribe:link,
.btn_subscribe:visited {
    background: url(../images/subscribe-btn.png) 0 0 no-repeat;
}
.m_detail {
    background: #8abfde;
    background: url(../images/subscribe-form-bg.png) 0 0 repeat;
}
.btn_subscribe_sm {
    background: url(../images/subscribe-sm-btn.png) 0 0 no-repeat;
}
.btn_close {
    background: url(../images/close-btn.png) 0 0 no-repeat;
}